/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


:root {
    --main: #043c76;
    --main-light-5: #869ebc;
    --main-light-8: #ced8e5;
    --success: #51b71e;
    --success-light: #def1d1;
    --success-lighter: #eff9e8;
    --warning: #f86c09;
    --warning-light: #fbe4cd;
    --warning-lighter: #fdf0e5;
    --danger: #b70e10;
    --danger-light: #f1cece;
    --danger-lighter: #f8e7e7;
    --blue: #f5f7fa;
    --info: #7c88a5;
    --info-light: #e4e7ed;
    --info-lighter: #f2f3f6;
    --txt-main: #303133;
    --txt-regular: #606266;
    --txt-secondary: #909399;
    --txt-placeholder: #c0c4cc;
    --border-main: #dcdfe6;
  
    --border-superlight: #ebeef5;
    --border-extralight: #f2f6fc;
  
    --white: rgba(255, 255, 255);
    --white_alpha12: rgba(255, 255, 255, 0.12);
    --white_alpha24: rgba(255, 255, 255, 0.24);
    --white_alpha36: rgba(255, 255, 255, 0.36);
  
    --black: rgba(0, 0, 0);
    --black_alpha12: rgba(0, 0, 0, 0.12);
    --black_alpha24: rgba(0, 0, 0, 0.24);
    --black_alpha36: rgba(0, 0, 0, 0.36);
    --black_alpha48: rgba(0, 0, 0, 0.48);
  
    --yellow: rgba(233, 233, 23);
  }